<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Bestimmungen der Hörgerätekompatibilität (HAC) für Mobiltelefon"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Bestimmungen der Hörgerätekompatibilität (HAC) für Mobiltelefon</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Bestimmungen
der Hörgerätekompatibilität (HAC) für Mobiltelefon</h2><p>Die FCC hat im Jahr 2003 Richtlinien eingesetzt, um digitale drahtlose
Telefone mit Hörgeräten und Cochlea-Implantaten kompatibel zu machen.
Obwohl analoge WLAN-Geräte normalerweise keine Interferenzen mit Hörgeräten
oder Cochlea-Implantaten verursachen, tun dies digitale WLAN-Geräte
manchmal auf Grund der elektromagnetischen Strahlung, die von der
Antenne des Telefons, der Hintergrundbeleuchtung oder anderen Komponenten
ausgeht.</p>
<p>Ihr Telefon ist kompatibel mit den FCC-HAC-Bestimmungen
(ANSI C63.19).</p>
<p>Wenn drahtlose Telefone in der Nähe einiger Hörvorrichtungen
verwendet werden (Hörgeräte und Cochlea-Implantate), können Benutzer
möglicherweise ein Summen, Brummen oder Aufheulen wahrnehmen.</p>
<p>Manche Hörgeräte sind weniger empfindlich in Bezug auf diese Störgeräusche,
außerdem variiert der Interferenzgrad, den jedes Telefon erzeugt.</p>
<p>Die WLAN-Geräteindustrie hat ein Bewertungssystem eingeführt,
sodass die Benutzer von Hörgeräten die zu ihren Hörgeräten passenden
Telefone finden können. Es wurden nicht alle Telefone bewertet. Bei
Telefonen, die bewertet wurden, ist die Bewertung auf der Verpackung
oder einer Kennzeichnung/einem Etikett auf der Verpackung zu finden.
Die Bewertungen stellen keine Garantie dar. </p>
<p>Die Ergebnisse
hängen sowohl vom Hörgerät des Nutzers als auch von der entsprechenden
Hörschädigung ab. Wenn Ihr Hörgerät empfindlich auf Interferenzen
reagiert, kann es sein, dass sich keines der bewerteten Telefone für
Sie eignet. Am besten ist es, Ihr Hörgerät zusammen mit dem Telefon
auszuprobieren, um abzuschätzen, ob es sich für Ihre persönlichen
Bedürfnisse eignet.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Klassifizierungen: Telefone mit der Bewertung M3 oder M4 entsprechen
den FCC-Bestimmungen und erzeugen weniger Störungen mit Hörgeräten,
als nicht klassifizierte Telefone. M4 ist die bessere/höhere der beiden
Bewertungen.</p>
</div>

<div class="section"><p>T-Klassifizierungen:
Telefone mit der Bewertung T3 oder T4 entsprechen den FCC-Bestimmungen
und können einfacher mit einer Telespule eines Hörgerätes („T Switch“
oder „Telephone Switch“) verwendet werden als nicht klassifizierte
Telefone. T4 ist die bessere/höhere der beiden Bewertungen. (Beachten
Sie, dass nicht alle Hörgeräte Telespulen enthalten.) Auch Hörgeräte
werden gemessen.</p>
</div>

<div class="section"><p>Dieses Telefon
wurde geprüft und für die Verwendung mit Hörgeräten für einige der
inhärenten WLAN-Technologien bewertet. Möglicherweise umfasst dieses
Telefon jedoch neuere WLAN-Technologien, die bisher noch nicht für
die Nutzung mit Hörgeräten geprüft wurden. Es ist daher wichtig, die
verschiedenen Funktionen dieses Telefons sorgfältig und an verschiedenen
Orten mit Ihrem Hörgerät oder Ihrem Cochlea-Implantat auszuprobieren,
um festzustellen, ob Sie Störgeräusche hören. Für Informationen zur
Hörgerätekompatibilität wenden Sie sich bitte an Ihren Serviceanbieter
oder den Hersteller dieses Telefons. Sollten Sie Fragen zur Vorgehensweise
bei Rücksendungen oder Umtausch haben, wenden Sie sich an Ihren Serviceanbieter
oder Telefonfachhändler.</p>
</div>

<div class="section"><p>Um zu gewährleisten,
dass die Bezugswerte der Hörgerätekompatibilität beibehalten werden,
müssen Nebensender wie Bluetooth und/oder WLAN-Komponenten ausgeschaltet
werden.</p>
<p>Weitere Informationen zur FCC-Hörgerätekompatibilität
finden Sie auf <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>